/* Localized versions of Info.plist keys */
CFBundleName = "AdobePDFL";
CFBundleGetInfoString = "AdobePDFL 1.0.0.53914, © 1987-2012 Adobe Systems Incorporated.
 All Rights Reserved.";
CFBundleShortVersionString = "1.0.0";
